## spider 1.1-0

=== DESCRIPTION ===
Package: spider
Type: Package
Title: Species Identity and Evolution in R
Version: 1.1-0
Date: 2011-11-06
Author: Samuel Brown, Rupert Collins, Stephane Boyer, Marie-Caroline Lefort, Jagoba Malumbres-Olarte, Cor Vink, Rob Cruickshank
Maintainer: Samuel Brown <s_d_j_brown@hotmail.com>
Description: A package for the analysis of species limits and DNA barcoding data
License: GPL
LazyLoad: yes
Depends: R (>= 2.10), ape, pegas
Repository: CRAN
Repository/R-Forge/Project: spider
Repository/R-Forge/Revision: 31
Date/Publication: 2011-11-12 16:15:41
Packaged: 2011-11-11 23:18:15 UTC; rforge

## spider 1.1-1

=== DESCRIPTION ===
Package: spider
Type: Package
Title: Species Identity and Evolution in R
Version: 1.1-1
Date: 2011-11-27
Author: Samuel Brown, Rupert Collins, Stephane Boyer, Marie-Caroline Lefort, Jagoba Malumbres-Olarte, Cor Vink, Rob Cruickshank
Maintainer: Samuel Brown <s_d_j_brown@hotmail.com>
Description: A package for the analysis of species limits and DNA barcoding data
License: GPL
LazyLoad: yes
Depends: R (>= 2.10), ape, pegas
Repository: CRAN
Repository/R-Forge/Project: spider
Repository/R-Forge/Revision: 38
Date/Publication: 2011-12-27 10:06:21
Packaged: 2011-12-23 22:55:37 UTC; rforge

## spider 1.1-2

=== DESCRIPTION ===
Package: spider
Type: Package
Title: Species Identity and Evolution in R
Version: 1.1-2
Date: 2012-03-10
Author: Samuel Brown, Rupert Collins, Stephane Boyer, Marie-Caroline
        Lefort, Jagoba Malumbres-Olarte, Cor Vink, Rob Cruickshank
Maintainer: Samuel Brown <s_d_j_brown@hotmail.com>
Description: A package for the analysis of species limits and DNA
        barcoding data
License: GPL
LazyLoad: yes
Depends: R (>= 2.10), ape, pegas
Repository: CRAN
Repository/R-Forge/Project: spider
Repository/R-Forge/Revision: 42
Packaged: 2012-03-10 03:15:41 UTC; rforge
Date/Publication: 2012-03-14 06:26:48

## spider 1.1-3

=== DESCRIPTION ===
Package: spider
Type: Package
Title: Species Identity and Evolution in R
Version: 1.1-3
Date: 2012-03-29
Author: Samuel Brown, Rupert Collins, Stephane Boyer, Marie-Caroline
        Lefort, Jagoba Malumbres-Olarte, Cor Vink, Rob Cruickshank
Maintainer: Samuel Brown <s_d_j_brown@hotmail.com>
Description: A package for the analysis of species limits and DNA
        barcoding data
License: GPL
LazyLoad: yes
Depends: R (>= 2.10), ape, pegas
Repository: CRAN
Repository/R-Forge/Project: spider
Repository/R-Forge/Revision: 47
Packaged: 2012-04-21 22:15:13 UTC; rforge
Date/Publication: 2012-04-23 05:13:02

## spider 1.1-5

=== DESCRIPTION ===
Package: spider
Type: Package
Title: Species Identity and Evolution in R
Version: 1.1-5
Date: 2012-10-11
Author: Samuel Brown, Rupert Collins, Stephane Boyer, Marie-Caroline
        Lefort, Jagoba Malumbres-Olarte, Cor Vink, Rob Cruickshank
Maintainer: Samuel Brown <s_d_j_brown@hotmail.com>
Description: A package for the analysis of species limits and DNA
        barcoding data
License: GPL
LazyLoad: yes
Depends: R (>= 2.10), ape, pegas
Repository: CRAN
Repository/R-Forge/Project: spider
Repository/R-Forge/Revision: 52
Repository/R-Forge/DateTimeStamp: 2012-10-29 10:09:36
Date/Publication: 2012-11-15 13:12:52
Packaged: 2012-11-11 23:29:57 UTC; rforge

## spider 1.2

=== Makefile ===
# Makefile generated by imake - do not edit!
# $Xorg: imake.c,v 1.6 2001/02/09 02:03:15 xorgcvs Exp $

# ----------------------------------------------------------------------
# Makefile generated from "Imake.tmpl" and <Imakefile>
# $Xorg: Imake.tmpl,v 1.4 2000/08/17 19:41:46 cpqbld Exp $
#
#
#
#
# $XFree86: xc/config/cf/Imake.tmpl,v 3.141 2003/03/19 01:49:23 dawes Exp $
# ----------------------------------------------------------------------

all::

.SUFFIXES: .i

# $Xorg: Imake.cf,v 1.4 2000/08/17 19:41:45 cpqbld Exp $

# $XFree86: xc/config/cf/Imake.cf,v 3.81 2003/02/18 16:51:45 tsi Exp $

# Keep cpp from replacing path elements containing i486/i586/i686

# -----------------------------------------------------------------------
# site-specific configuration parameters that need to come before
# the platform-specific parameters - edit site.def to change

# site:  $TOG: site.sample /main/r64_final/1 1998/02/05 16:28:49 kaleb $

# site:  $XFree86: xc/config/cf/site.def,v 3.25 2002/02/27 00:51:12 dawes Exp $

# $XFree86: xc/config/cf/xf86site.def,v 3.182 2002/10/11 01:40:22 dawes Exp $

# ----------------------------------------------------------------------
# platform-specific configuration parameters - edit linux.cf to change

# platform:  $Xorg: linux.cf,v 1.3 2000/08/17 19:41:47 cpqbld Exp $

# platform:  $XFree86: xc/config/cf/linux.cf,v 3.201.2.1 2003/03/13 04:10:40 tsi Exp $

# operating system:  Linux 2.2.19 i686 [ELF] (2.2.19)
# libc:	(6.3.2)
# binutils:	(214)

# $Xorg: lnxLib.rules,v 1.3 2000/08/17 19:41:47 cpqbld Exp $
# $XFree86: xc/config/cf/lnxLib.rules,v 3.44 2002/11/18 22:47:25 dawes Exp $

# $XFree86: xc/config/cf/xfree86.cf,v 3.439.2.2 2003/04/23 19:55:19 herrb Exp $

# $Xorg: xfree86.cf,v 1.4 2000/08/17 19:41:49 cpqbld Exp $

VENDORMANNAME = XFree86
VENDORMANVERSION = `echo 4 3 0 1 | sed -e 's/ /./g' -e 's/^/Version\\\ /'`

AFB_DEFS = -DUSE_AFB

DRIVERSDKDIR = $(USRLIBDIR)/Server
DRIVERSDKMODULEDIR = $(USRLIBDIR)/Server/modules
DRIVERSDKINCLUDEDIR = $(USRLIBDIR)/Server/include

       XF86SRC = $(SERVERSRC)/hw/xfree86
    XF86COMSRC = $(XF86SRC)/common
 XF86PARSERSRC = $(XF86SRC)/parser
     XF86OSSRC = $(XF86SRC)/os-support
 XF86DRIVERSRC = $(XF86SRC)/drivers
     DRIVERSRC = $(XF86DRIVERSRC)

        XFREE86DOCDIR = $(DOCDIR)
      XFREE86PSDOCDIR = $(DOCPSDIR)
    XFREE86HTMLDOCDIR = $(DOCHTMLDIR)
XFREE86JAPANESEDOCDIR = $(DOCDIR)/Japanese

# $Xorg: xf86.rules,v 1.3 2000/08/17 19:41:48 cpqbld Exp $

# $XFree86: xc/config/cf/xf86.rules,v 3.34 2001/07/19 02:22:44 tsi Exp $

# ----------------------------------------------------------------------
# site-specific configuration parameters that go after
# the platform-specific parameters - edit site.def to change

# site:  $TOG: site.sample /main/r64_final/1 1998/02/05 16:28:49 kaleb $

# site:  $XFree86: xc/config/cf/site.def,v 3.25 2002/02/27 00:51:12 dawes Exp $

# ---------------------------------------------------------------------
# Imake rules for building libraries, programs, scripts, and data files
# rules:  $Xorg: Imake.rules,v 1.3 2000/08/17 19:41:46 cpqbld Exp $
#
#
#
#
# rules:  $XFree86: xc/config/cf/Imake.rules,v 3.114 2003/03/19 01:49:23 dawes Exp $

 _NULLCMD_ = @ echo -n

GLIDE2INCDIR = /usr/include/glide

GLIDE3INCDIR = /usr/include/glide3

GLIDE3LIBNAME = glide3

TKLIBNAME = tk8.4

TKLIBDIR = /usr/lib

TCLLIBNAME = tcl8.4

TCLIBDIR = /usr/lib

          PATHSEP = /
            SHELL = /bin/sh -e

              TOP = .
      CURRENT_DIR = .

            IMAKE = imake
           DEPEND = gccmakedep
        MKDIRHIER = mkdir -p
          REVPATH = revpath
    EXPORTLISTGEN =
             RMAN = RmanCmd
     RMANBASENAME = rman
      RMANOPTIONS = RmanOptions
        CONFIGSRC = $(TOP)/config
         IMAKESRC = $(CONFIGSRC)/imake
        DEPENDSRC = $(CONFIGSRC)/util

          INCROOT = /usr/X11R6/include
        USRLIBDIR = /usr/X11R6/lib
           VARDIR = /var
        VARLIBDIR = $(VARDIR)/lib
  SYSTEMUSRLIBDIR = /usr/lib
  SYSTEMUSRINCDIR = /usr/include
         SHLIBDIR = /usr/X11R6/lib
       LINTLIBDIR = $(USRLIBDIR)/lint
          MANPATH = /usr/X11R6/man
    MANSOURCEPATH = $(MANPATH)/man
           MANDIR = $(MANSOURCEPATH)$(MANSECT)
    SYSCALLMANDIR = $(MANSOURCEPATH)$(SYSCALLMANSECT)
        LIBMANDIR = $(MANSOURCEPATH)$(LIBMANSECT)
     DRIVERMANDIR = $(MANSOURCEPATH)$(DRIVERMANSECT)
       FILEMANDIR = $(MANSOURCEPATH)$(FILEMANSECT)
       GAMEMANDIR = $(MANSOURCEPATH)$(GAMEMANSECT)
       MISCMANDIR = $(MANSOURCEPATH)$(MISCMANSECT)
        ADMMANDIR = $(MANSOURCEPATH)$(ADMMANSECT)
          ICONDIR = /usr/X11R6/lib/X11/icons
      XCURSORPATH = ~/.icons:/usr/share/icons:/usr/share/pixmaps:/usr/X11R6/lib/X11/icons
     LOGDIRECTORY = $(VARDIR)/log

        VARRUNDIR = $(VARDIR)/run

         VARDBDIR = $(VARDIR)/lib

               AR = ar clq

# Nice try but useless: make will inherit BOOTSTRAPCFLAGS
# from  top Makefile
  BOOTSTRAPCFLAGS =

               CC = gcc -m32
               AS = gcc -m32 -c -x assembler

.SUFFIXES: .cc

              CXX = c++ -m32

          CXXFILT = c++filt
           CXXLIB =
    CXXDEBUGFLAGS = -g -O2 -fno-strict-aliasing
CXXDEPENDINCLUDES =
 CXXEXTRA_DEFINES =
CXXEXTRA_INCLUDES =
   CXXSTD_DEFINES = -Dlinux -D__i386__ -D_POSIX_C_SOURCE=199309L 				-D_POSIX_SOURCE -D_XOPEN_SOURCE 				-D_BSD_SOURCE -D_SVID_SOURCE 				  				 $(CXXPROJECT_DEFINES)
       CXXOPTIONS =
      CXXINCLUDES = $(INCLUDES) $(TOP_INCLUDES) $(CXXEXTRA_INCLUDES)
       CXXDEFINES = $(CXXINCLUDES) $(CXXSTD_DEFINES) $(THREADS_CXXDEFINES) $(DEFINES) $(CXXEXTRA_DEFINES)
         CXXFLAGS = $(CXXDEBUGFLAGS) $(CXXOPTIONS) $(THREADS_CXXFLAGS) $(CXXDEFINES)

         COMPRESS = compress
          GZIPCMD = gzip

              CPP = /usr/bin/cpp $(STD_CPP_DEFINES)
           RAWCPP = /usr/bin/cpp -undef $(STD_CPP_OPTIONS)
    PREPROCESSCMD = gcc -m32 -E $(STD_CPP_DEFINES)

          INSTALL = install
     INSTALLFLAGS = -c

               LD = gcc -m32 -nostdlib

              LEX = flex -l
               M4 = m4
          M4FLAGS =
           LEXLIB = -lfl
             YACC = bison -y
           CCYACC = bison -y

             LINT = lint

      LINTLIBFLAG = -C
         LINTOPTS = -axz
               LN = ln -s
             MAKE = make
               MV = mv -f
               CP = cp

           RANLIB = ranlib

  RANLIBINSTFLAGS =

               RM = rm -f
             PERL = perl
         PERLOPTS =

          MANSECT = 1
   SYSCALLMANSECT = 2
       LIBMANSECT = 3
    DRIVERMANSECT = 4
      FILEMANSECT = 5
      GAMEMANSECT = 6
      MISCMANSECT = 7
       ADMMANSECT = 8
       MANSRCSECT = s
       MANNEWSECT = n
 PROJECTMANSUFFIX = x
        MANSUFFIX = $(MANSECT)$(PROJECTMANSUFFIX)
 SYSCALLMANSUFFIX = $(SYSCALLMANSECT)$(PROJECTMANSUFFIX)
     LIBMANSUFFIX = $(LIBMANSECT)$(PROJECTMANSUFFIX)
  DRIVERMANSUFFIX = $(DRIVERMANSECT)$(PROJECTMANSUFFIX)
    FILEMANSUFFIX = $(FILEMANSECT)$(PROJECTMANSUFFIX)
    GAMEMANSUFFIX = $(GAMEMANSECT)$(PROJECTMANSUFFIX)
    MISCMANSUFFIX = $(MISCMANSECT)$(PROJECTMANSUFFIX)
     ADMMANSUFFIX = $(ADMMANSECT)$(PROJECTMANSUFFIX)
     MANSRCSUFFIX = man
     MANNEWSUFFIX = _man
          MANDEFS = -D__apploaddir__=$(XAPPLOADDIR) -D__mansuffix__=$(MANSECT)$(PROJECTMANSUFFIX) -D__osmansuffix__=$(MANSECT) -D__syscallmansuffix__=$(SYSCALLMANSECT)$(PROJECTMANSUFFIX) -D__ossysmansuffix__=$(SYSCALLMANSECT) -D__libmansuffix__=$(LIBMANSECT)$(PROJECTMANSUFFIX) -D__oslibmansuffix__=$(LIBMANSECT) -D__drivermansuffix__=$(DRIVERMANSECT)$(PROJECTMANSUFFIX) -D__osdrivermansuffix__=$(DRIVERMANSECT) -D__filemansuffix__=$(FILEMANSECT)$(PROJECTMANSUFFIX) -D__osfilemansuffix__=$(FILEMANSECT) -D__gamemansuffix__=$(GAMEMANSECT)$(PROJECTMANSUFFIX) -D__osgamemansuffix__=$(GAMEMANSECT) -D__miscmansuffix__=$(MISCMANSECT)$(PROJECTMANSUFFIX) -D__osmiscmansuffix__=$(MISCMANSECT) -D__admmansuffix__=$(ADMMANSECT)$(PROJECTMANSUFFIX) -D__osadmmansuffix__=$(ADMMANSECT) -D__projectroot__=$(PROJECTROOT) $(XORGMANDEFS) $(VENDORMANDEFS)

   COMPRESSMANCMD = gzip -n

            TROFF = groff -Tps
            NROFF = nroff

         HTMLROFF = groff -Thtml

         MSMACROS = -ms
        MANMACROS = -man
              TBL = tbl
              EQN = eqn
             NEQN = neqn
              COL = col
         COLFLAGS = -b

            MODCC = gcc -m32

           MODCPP = /usr/bin/cpp
        MODCFLAGS = $(CFLAGS)
            MODAS = gcc -m32 -c -x assembler
       MODASFLAGS =

            MODLD = gcc -m32 -nostdlib

       MODLDFLAGS =
MODLDCOMBINEFLAGS = -r
            MODAR = ar clq

        MODRANLIB = ranlib

            DVIPS = dvips
            LATEX = latex

     STD_INCLUDES =
  STD_CPP_OPTIONS = -traditional
  STD_CPP_DEFINES = -traditional -Dlinux -D__i386__ -D_POSIX_C_SOURCE=199309L 				-D_POSIX_SOURCE -D_XOPEN_SOURCE 				-D_BSD_SOURCE -D_SVID_SOURCE 				  				 $(PROJECT_DEFINES)
      STD_DEFINES = -Dlinux -D__i386__ -D_POSIX_C_SOURCE=199309L 				-D_POSIX_SOURCE -D_XOPEN_SOURCE 				-D_BSD_SOURCE -D_SVID_SOURCE 				  				 $(PROJECT_DEFINES)
 EXTRA_LOAD_FLAGS =
  EXTRA_LDOPTIONS =
  EXTRA_LIBRARIES =
             TAGS = ctags

   PARALLELMFLAGS =

    SHAREDCODEDEF =
         SHLIBDEF =

     SHLIBLDFLAGS = -shared $(SHLIBGLOBALSFLAGS)

         PICFLAGS = -fPIC

      CXXPICFLAGS = -fPIC

    PROTO_DEFINES = -DFUNCPROTO=15 -DNARROWPROTO

     INSTPGMFLAGS =

     INSTBINFLAGS = -m 0755
     INSTUIDFLAGS = -m 4711
     INSTLIBFLAGS = -m 0644
     INSTINCFLAGS = -m 0444
     INSTMANFLAGS = -m 0444
     INSTDATFLAGS = -m 0444
    INSTKMEMFLAGS = -m 4711

      PROJECTROOT = /usr/X11R6

      CDEBUGFLAGS = -g -O2 -fno-strict-aliasing
        CCOPTIONS =

      ALLINCLUDES = $(INCLUDES) $(EXTRA_INCLUDES) $(TOP_INCLUDES) $(INSTALLED_INCLUDES) $(STD_INCLUDES)
       ALLDEFINES = $(ALLINCLUDES) $(STD_DEFINES) $(PROTO_DEFINES) $(THREADS_DEFINES) $(MODULE_DEFINES) $(DEFINES) $(EXTRA_DEFINES)
           CFLAGS = $(CDEBUGFLAGS) $(CCOPTIONS) $(THREADS_CFLAGS) $(MODULE_CFLAGS) $(ALLDEFINES)
        LINTFLAGS = $(LINTOPTS) -DLINT $(ALLDEFINES) $(DEPEND_DEFINES)
         LDPRELIB = -L$(USRLIBDIR) $(INSTALLED_LIBS)
        LDPOSTLIB =
        LDOPTIONS = $(CDEBUGFLAGS) $(CCOPTIONS)  $(EXTRA_LDOPTIONS) $(THREADS_LDFLAGS) $(LOCAL_LDFLAGS) $(LDPRELIBS)
     CXXLDOPTIONS = $(CXXDEBUGFLAGS) $(CXXOPTIONS) $(EXTRA_LDOPTIONS) $(THREADS_CXXLDFLAGS) $(LOCAL_LDFLAGS) $(LDPRELIBS)

           LDLIBS = $(LDPOSTLIBS) $(THREADS_LIBS) $(SYS_LIBRARIES) $(EXTRA_LIBRARIES)

           CCLINK = $(CC)

          CXXLINK = $(CXX)

     LDSTRIPFLAGS = -x
   LDCOMBINEFLAGS = -r
      DEPENDFLAGS =
   DEPEND_DEFINES =

# Not sure this belongs here
         TKLIBDIR = /usr/lib
         TKINCDIR = /usr/include
        TKLIBNAME = tk8.4
        TKLIBRARY = -L$(TKLIBDIR) -l$(TKLIBNAME)
        TCLLIBDIR = /usr/lib
        TCLINCDIR = /usr/include
       TCLLIBNAME = tcl8.4
       TCLLIBRARY = -L$(TCLLIBDIR) -l$(TCLLIBNAME)

        MACROFILE = linux.cf
           RM_CMD = $(RM)

    IMAKE_DEFINES =
   IMAKE_WARNINGS = -Wundef

         IRULESRC = $(CONFIGDIR)
        IMAKE_CMD = $(IMAKE) -DUseInstalled -I$(IRULESRC) $(IMAKE_DEFINES) 		    $(IMAKE_WARNINGS)

     ICONFIGFILES = $(IRULESRC)/Imake.tmpl $(IRULESRC)/X11.tmpl 			$(IRULESRC)/site.def $(IRULESRC)/$(MACROFILE) 			$(IRULESRC)/xfree86.cf $(IRULESRC)/xf86.rules $(IRULESRC)/xf86site.def $(IRULESRC)/host.def $(EXTRA_ICONFIGFILES)

# $Xorg: X11.rules,v 1.4 2000/08/17 19:41:46 cpqbld Exp $

# $XFree86: xc/config/cf/X11.rules,v 1.6 2001/01/17 16:22:31 dawes Exp $

# ----------------------------------------------------------------------
# X Window System Build Parameters and Rules
# $Xorg: X11.tmpl,v 1.6 2000/08/17 19:41:46 cpqbld Exp $
#
#
#
#
# $XFree86: xc/config/cf/X11.tmpl,v 1.196.2.3 2003/10/08 17:56:30 eich Exp $

XORGRELSTRING = Release 6.6
XORGMANNAME = X Version 11

VENDORMANNAME = XFree86
VENDORMANVERSION = `echo 4 3 0 1 | sed -e 's/ /./g' -e 's/^/Version\\\ /'`

STICKY_DEFINES = -DHAS_STICKY_DIR_BIT

FCHOWN_DEFINES = -DHAS_FCHOWN

=== debian/changelog ===
spider (1.2-5) unstable; urgency=low

  * QA upload.
  * Orphan the package, removing the non-working maintainer address as a
    side-effect (Closes: #537631)
  * Standards-Version: 3.8.3 (no changes, somewhat surprisingly)
  * Remove generated Makefile in clean
  * Don't ignore rm errors during clean
  * Don't try to run make clean if there is no Makefile
  * Depend on debhelper 7; remove old postinst, postrm
  * Remove obsolete prerm which existed only to support upgrades from pre-etch
    versions
  * Turn extra tokens after #else and #endif into comments
  * Use 3.0 (quilt) source format and turn Debian patches into a patch series
  * Tag as maintained in git via collab-maint

 -- Simon McVittie <smcv@debian.org>  Fri, 20 Nov 2009 14:10:22 +0000

spider (1.2-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS by replacing obsolete xutils with xutils-dev in
    Build-Depends (Closes: #485217).
  * Set urgency to “medium” as this bug affects testing too.
  * Also remove obsolete x-dev from Build-Depends (Closes: #515484).
  * Include desktop file by Daniel Dickinson and install it from
    debian/rules.
  * Menu transition: from /usr/lib/menu to /usr/share/menu.

 -- Cyril Brulebois <kibi@debian.org>  Sun, 19 Jul 2009 03:14:37 +0200

spider (1.2-4) unstable; urgency=low

  * Acknowledge NMU fix. Closes: #347088
  * Thanks to Amaya and Justin!

 -- Dale Scheetz (Dwarf #1) <dwarf@polaris.net>  Mon, 31 Jul 2006 13:38:43 -0400

spider (1.2-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove Build-Dependency on xlibs-dev (Closes: #347088).
  * Credit and Big Thanks to Justin Pryzby <justinpryzby@users.sourceforge.net>
    for the patch and testing.

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Sat, 21 Jan 2006 21:12:51 +0100

spider (1.2-3) unstable; urgency=low

  * Adjusted description to match location of binaries and moved binarie
  *   to the right location. Both now reflect /usr/games as the location.
  *                              Closes: #301470

 -- Dale Scheetz (Dwarf #1) <dwarf@polaris.net>  Sun,  5 Jun 2005 11:39:23 -0400

spider (1.2-2) unstable; urgency=low

  * Applied patch from Andreas Jochens fixing static declarations for AMD64
  *          Added:
  *               static int card_to_int(CardPtr card);
  *               static int restore_game(char *str, char *str2);
  *          To:  movelog.c
  *                             Closes: #295059
  * Put quotes around all menu entries and moved bin and man to /usr/bin and
  *          /usr/share/man instead of /usr/x11r6 to satisfy Lintian warnings

 -- Dale Scheetz (Dwarf #1) <dwarf@polaris.net>  Sat, 19 Feb 2005 20:32:19 -0500

spider (1.2-1) unstable; urgency=low

  * Created and added a set of desktop icons
  *        4 gimp files are provided in source but not installed in the binary
  *        While this resultes in many different .png and .xpm files only 5
  *        are provided in this binary release: Spider.png and GladeSpider.png
  *        as well as Spider32x32.xpm, GladeSpider32x32.xpm and Spider32.png.
  *        They can be found in /usr/share/pixmaps.
  *        added icon=/usr/share/pixmaps/Spider32x32.xpm to the menu file

 -- Dale Scheetz (Dwarf #1) <dwarf@polaris.net>  Sat, 22 Jan 2005 18:53:28 -0500

spider (1.1-11) unstable; urgency=low

  * applied patches provided by Andreas Joschens <aj@andaco.de> Closes: #259814

 -- Dale Scheetz (Dwarf #1) <dwarf@polaris.net>  Thu, 29 Jul 2004 16:57:09 -0400

spider (1.1-10) unstable; urgency=low

  * applied patches provided by Astharot<secfoc@email.it> Closes: #210936
  * Corrected the following lintian Warnings/Errors:
  *            made /usr/X11R6/bin/spider a relative symlink
  *            moved manpage to /usr/X11R6/man/man1
  *            created symlink for round.spider and small.spider manpages
  *            removed usr-doc-symlink from postinst
  *            moved updatemenus from prerm to postrm
  *            removed period from description phrase in control file
  *            added the -isp option to gencontrol line in rules

 -- Dale Scheetz (Dwarf #1) <dwarf@polaris.net>  Wed,  8 Oct 2003 18:25:32 -0400

spider (1.1-9) unstable; urgency=low

  * Added libxaw7-dev to Build-Depends: closes: #123739

 -- Dale Scheetz (Dwarf #1) <dwarf@polaris.net>  Thu, 13 Dec 2001 15:38:25 -0500

spider (1.1-8) unstable; urgency=low

  * added (Dwarf #1) to the maintainer field in the control file so
  *        that these uploads will belong to the maintainer again...
  * added Build-Depends: xlibs-dev, xutils   closes: #84889
  * because of several issues several bugs listed below in this changelog
  *      were left unclosed. The following line is to close these reports:
  *      closes: #37507, #83845

 -- Dale Scheetz (Dwarf #1) <dwarf@polaris.net>  Fri,  9 Feb 2001 08:43:44 -0500

spider (1.1-7) unstable; urgency=low

  * Fixed automatic signature for .dsc file. closes: #83845
  
 -- Dale Scheetz (Dwarf #1) <dwarf@polaris.net>  Thu,  1 Feb 2001 10:25:06 -0500

spider (1.1-6) unstable; urgency=low

  * Fixed X Window System reference in the description; closes 37507
  * Clean up /usr/doc, /usr/man for policy 3.1.0.0 conformance.

 -- Dale Scheetz <dwarf@polaris.net>  Wed, 17 Jan 2001 13:56:33 -0500

spider (1.1-5) unstable; urgency=low

  * Compiled for libc6
  * added menu support
  * cleaned up rules file some to conform to 2.4.0.0 policy

 -- Dale Scheetz <dwarf@polaris.net>  Sun, 22 Feb 1998 17:54:54 -0500

spider (1.1-4) unstable; urgency=low

  * removed faulty info page

 -- Dale Scheetz <dwarf@polaris.net>  Wed, 29 Jan 1997 17:03:05 -0500

spider (1.1-3) unstable; urgency=low

  * corrected permissions on info and man pages

 -- Dale Scheetz <dwarf@polaris.net>  Fri, 24 Jan 1997 17:54:36 -0500

spider (1.1-2) unstable; urgency=low

  * Switched binaries to /usr/X11R6/bin

 -- Dale Scheetz <dwarf@polaris.net>  Tue, 21 Jan 1997 18:10:20 -0500

spider (1.1-1) unstable; urgency=low

  * Created new source package format


=== debian/control ===
Source: spider
Section: games
Priority: optional
Build-Depends: debhelper (>= 7.0.50~),
               libx11-dev,
               libxaw7-dev,
               libxmu-dev,
               libxt-dev,
               xutils-dev
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 3.8.3
Vcs-Git: git://git.debian.org/git/collab-maint/spider.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/spider.git

Package: spider
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A two deck solitaire game for the X Window System
 Spider is delivered in two forms: small.spider is for systems without high
 resolution screens so the board will fit on the screen; round.spider has
 prettier card backs but takes up more room on the screen.
 .
 The default is round.spider. If you wish to use small.spider, either call
 it directly, or change the link /usr/games/spider to point to
 small.spider instead of round.spider.

=== debian/rules ===
#! /usr/bin/make -f

%:
	dh --buildsystem=makefile $@

override_dh_auto_configure:
	:

override_dh_auto_build:
	dh_testdir spider.c
# build big cards first
#
	cp round.Imakefile Imakefile
	xmkmf
	make clean
	make
	mv spider round.spider
# build small cards next
#
	cp small.Imakefile Imakefile
	xmkmf
	make clean
	cat cards.bm.aa cards.bm.ab >cards.bm
	make
	mv spider small.spider
	touch build

# don't run "make install", we do everything in spider.install
override_dh_auto_install:
	:

## spider 1.2-0

=== DESCRIPTION ===
Package: spider
Type: Package
Title: Species Identity and Evolution in R
Version: 1.2-0
Date: 2012-12-17
Author: Samuel Brown, Rupert Collins, Stephane Boyer, Marie-Caroline
        Lefort, Jagoba Malumbres-Olarte, Cor Vink, Rob Cruickshank
Maintainer: Samuel Brown <s_d_j_brown@hotmail.com>
Description: A package for the analysis of species limits and DNA
        barcoding data
License: GPL
LazyLoad: yes
Depends: R (>= 2.10), ape, pegas
Repository: CRAN
Repository/R-Forge/Project: spider
Repository/R-Forge/Revision: 54
Repository/R-Forge/DateTimeStamp: 2012-12-24 04:03:43
Date/Publication: 2012-12-25 15:41:37
Packaged: 2012-12-24 07:15:15 UTC; rforge

## spider 1.3-0

=== DESCRIPTION ===
Package: spider
Type: Package
Title: Species Identity and Evolution in R
Version: 1.3-0
Date: 2013-12-25
Author: Samuel Brown, Rupert Collins, Stephane Boyer, Marie-Caroline Lefort, Jagoba Malumbres-Olarte, Cor Vink, Rob Cruickshank
Maintainer: Samuel Brown <s_d_j_brown@hotmail.com>
Description: A package for the analysis of species limits and DNA barcoding data
License: GPL
LazyLoad: yes
Depends: ape, pegas
Packaged: 2013-12-27 04:41:31 UTC; sam
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-12-27 07:30:41

## spider 1.5.0

=== DESCRIPTION ===
Package: spider
Type: Package
Title: Species Identity and Evolution in R
Version: 1.5.0
Date: 2018-02-15
Author: Samuel Brown, Rupert Collins, Stephane Boyer, Marie-Caroline Lefort, Jagoba Malumbres-Olarte, Cor Vink, Rob Cruickshank
Maintainer: Rupert A. Collins <rupertcollins@gmail.com>
Description: Analysis of species limits and DNA barcoding data. Included are functions for generating important summary statistics from DNA barcode data, assessing specimen identification efficacy, testing and optimizing divergence threshold limits, assessment of diagnostic nucleotides, and calculation of the probability of reciprocal monophyly. Additionally, a sliding window function offers opportunities to analyse information across a gene, often used for marker design in degraded DNA studies. Further information on the package has been published in Brown et al (2012) <doi:10.1111/j.1755-0998.2011.03108.x>.
License: MIT + file LICENSE
LazyLoad: yes
Imports: ape, pegas, graphics, stats, utils
RoxygenNote: 6.0.1
Suggests: testthat
NeedsCompilation: no
Packaged: 2018-02-16 19:05:02 UTC; rc16041
Repository: CRAN
Date/Publication: 2018-02-16 19:33:47 UTC

## spider 1.5.1

=== DESCRIPTION ===
Package: spider
Type: Package
Title: Species Identity and Evolution in R
Version: 1.5.1
Date: 2025-05-07
Authors@R: c(person(given="Samuel",family="Brown",role="aut"),person(given="Stephane",family="Boyer",role="aut"),person(given="Marie-Caroline",family="Lefort",role="aut"),person(given="Jagoba",family="Malumbres-Olarte",role="aut"),person(given="Cor",family="Vink",role="aut"),person(given="Rob",family="Cruickshank",role="aut"),person(given=c("Rupert","A."),family="Collins",role=c("aut","cre","cph"),email="rupertcollins@gmail.com",comment=c(ORCID="0000-0002-9135-1169")))
Description: Analysis of species limits and DNA barcoding data. Included are functions for generating important summary statistics from DNA barcode data, assessing specimen identification efficacy, testing and optimizing divergence threshold limits, assessment of diagnostic nucleotides, and calculation of the probability of reciprocal monophyly. Additionally, a sliding window function offers opportunities to analyse information across a gene, often used for marker design in degraded DNA studies. Further information on the package has been published in Brown et al (2012) <doi:10.1111/j.1755-0998.2011.03108.x>.
License: MIT + file LICENSE
LazyLoad: yes
Imports: ape, pegas, graphics, stats, utils
RoxygenNote: 7.3.2
Suggests: testthat
URL: https://github.com/boopsboops/spider
BugReports: https://github.com/boopsboops/spider/issues
Language: en-GB
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2025-05-09 17:24:04 UTC; rupert
Author: Samuel Brown [aut],
  Stephane Boyer [aut],
  Marie-Caroline Lefort [aut],
  Jagoba Malumbres-Olarte [aut],
  Cor Vink [aut],
  Rob Cruickshank [aut],
  Rupert A. Collins [aut, cre, cph] (ORCID:
    <https://orcid.org/0000-0002-9135-1169>)
Maintainer: Rupert A. Collins <rupertcollins@gmail.com>
Repository: CRAN
Date/Publication: 2025-05-09 17:50:01 UTC
